P {
	FONT-SIZE: 13px; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体
}
DIV {
	FONT-SIZE: 13px; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体
}
.p1 {
	FONT-SIZE: 13px; FONT-FAMILY: 宋体
}
.p2 {
	FONT-SIZE: 16px; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体
}
.p3 {
	FONT-SIZE: 16px; COLOR: #999966; FONT-FAMILY: color #bb9900
}
.p4 {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.p5 {
	FONT-SIZE: 16px; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #fffbfe
}
.p9 {
	BORDER-RIGHT: 0px double; BORDER-TOP: 0px double; FONT-SIZE: 13px; BORDER-LEFT: 0px double; COLOR: #79ae79; BORDER-BOTTOM: 0px double; FONT-FAMILY: 宋体
}
A:link {
	COLOR: #009900
}
A:visited {
	COLOR: #008000
}
A:hover {
	COLOR: #00ff00; TEXT-DECORATION: underline
}
